/* CONTACT FORM */
label					{ display: block; width: 100%; color: #FFF; font-weight: bold; font-size: 1.4em; margin-bottom: 5px; }
label.error				{ color: #fa8282 !important; padding-bottom: 10px; }
.textbox, .textarea 	{ width: 95%; font-size: 1.6em; background-color: #555; padding: 0 5px; border: none;  margin-bottom: 7px; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; }
.textbox				{ height: 45px; }
.textarea				{ height: 230px; padding: 5px; }
#surname				{ display: none; }
.textbox:hover, .textarea:hover{ background-color: #f3f3f3; }
.textbox:focus, .textarea:focus{ background-color: #e6eee0; }

.textbox, .textarea, .button		{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  }
.button					{ cursor: pointer; }

#confirmation			{ background: url('../images/contact/tick.png') no-repeat left top; padding: 0px 0px 0px 55px; margin: 20px 0px 20px 0px; color: #666; font-size: 1.8em; }
.warning				{ background-image: url('../images/contact/warning.png'); background-repeat: no-repeat; background-position: left top; padding: 0px 0px 0px 75px; margin: 10px 0px 10px 0px; color: #363; }

#contactForm			{ overflow: hidden; }

/* CONTACT DETAILS */
#contactDetails			{ padding-left: 40px; border-left: solid 1px #C8C8C8; width: 419px; }
.contactDetail			{ background-image: url('../images/contact/contact-icons.png'); background-repeat: no-repeat; padding: 5px 0px 5px 78px; margin-bottom: 1em; color: #fff; font-size: 2.4em; }
.contactDetail h3		{ text-transform: none; font-size: 1.1em; }
.contactDetail a		{ color: #fff; }
#byTelephone			{ background-position: left 10px; }
#byEmail				{ padding-bottom: 10px!important; background-position: 0px -130px; }
#byPostal				{ padding-top: 0px; background-position: 0px -245px; }
#byTwitter				{ background-position: 0px -400px; }

